Subject: New Reply Received - Missing hh item / 9559217075
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 28 Mar 2022 11:45:56 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Missing hh item / 9559217075  Ticket comment <div style="direction: rtl"><br></div>
<div>Welcome</div>
<div>I have contacted you more than once</div>
<div>I have been waiting for this request for more than four weeks</div>
<div>I received the cleaning bucket without the mop</div>
<div>I hope you will speed up this matter</div>
<div>It took too much</div>
<div><br></div>
<div style="direction: rtl"><br></div>
<div style="direction: rtl"><br></div>
<div style="direction: rtl"><br></div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 28 Mar 2022, at 3:26 PM, Home Box &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">Thank you for contacting us.<br><br>Please accept our apologies for the inconvenience and delay we have caused.<br><br>Kindly confirm with us how many containers you have received.<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team<br>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3955708